using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data.Objects.DataClasses;

namespace DAO_GSB
{
    public static class ExtendEntityObject
    {
        public static void ajouter(this EntityObject entity)
        {
            bdMedecinsEntities contexte = Contextes.getContexte();
            contexte.AddObject(entity.GetType().Name, entity);
            contexte.SaveChanges();
        }
    }
}
